Bug 41654 - BuildPrereq: incomplete
Summary: BuildPrereq: incomplete
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-21 18:40 UTC by Florian Schirmer
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 23:58:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian Schirmer 2001-05-21 18:40:22 UTC
Following items are missing in the BuildPrereq list:

libtool
flex
bison
gdbm-devel

Not sure about these but they are probed in the ./configure script:

makeinfo
myacc
texinfo

Comment 1 Phil Copeland 2002-02-08 00:39:28 UTC
There  is/was a php-4.0.6-13 which should be compatible with 7.1 in rawhide
Alternatively if you like the bleeding edge stuff there is php-4.1.1-2 in
rawhide when it gets pushed through to the external servers tonight


Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.